Loading...
Searching...
No Matches
osmo_cell_global_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_location_area_id | lai
uint16_t | cell_identity

## Field Documentation

## cell_identity

uint16_t osmo_cell_global_id::cell_identity

Referenced by cell_id_to_cgi(), gsm0808_cell_id_from_cgi(), gsm0808_cell_id_to_cgi(), gsm0808_create_layer3_2(), gsm0808_decode_cell_id_u(), gsm0808_msgb_put_cell_id_u(), osmo_cgi_cmp(), and osmo_cgi_name_buf().

## lai

struct osmo_location_area_id osmo_cell_global_id::lai

Referenced by cell_id_to_cgi(), gsm0808_cell_id_from_cgi(), gsm0808_cell_id_to_cgi(), gsm0808_create_layer3_2(), gsm0808_decode_cell_id_u(), gsm0808_msgb_put_cell_id_u(), osmo_cgi_cmp(), osmo_cgi_name_buf(), and parse_cell_id_global_list().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h